const system = require("../../../system");
const ServiceBase = require("../../sve.base")
const settings = require("../../../../config/settings")
class AuthService extends ServiceBase {
  constructor() {
    super("auth", ServiceBase.getDaoName(AuthService));
  }
}
module.exports = AuthService;
